



/* Frontoffice Navigation
--------------------------------------------------------- */

.frontoffice-menu{
    padding: 0px;
    margin:0px 0px 25px 0px; 
    position: relative;
    float: left;
    width: 100%;
}

.frontoffice-menu ul{
    padding: 0px;
    margin:0px 0px 0px 0px;
    list-style: none !important;
    font-size: 13px;
    position: relative;
}

.frontoffice-menu ul li{
    list-style: none !important;    
    margin: 0px;
    padding: 0px;
}

.frontoffice-menu li a{
    width: 100%;
    display: block;
    float: left;
    position: relative;
       color: #FFF;
    border: 0px solid;
    margin: 0px 0px 10px 0px;
    padding: 3px 5px 3px 5px;
    background: #C41E49;
}


.frontoffice-menu li a:link,.frontoffice-menu li a:visited{
    color: #FFF !important;
    font-weight: 400;
    
}

.frontoffice-menu li a:active,.frontoffice-menu li a:hover{
	color:#e7e351 !important;

    text-decoration: none;

}

    /* Main links - active */
    .frontoffice-menu > ul > .active-trail > a,
    .frontoffice-menu > ul > li > a.active {

	color:#e7e351 !important;
            
 
    }


/* 
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
                                              Media queries
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/




/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Mobile, Tablet
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 991px) {


    .main-menu-mobile{
        display:none;
    }

    .main-menu-mobile-show{
        display: block;
    }    
    
    .main-menu-mobile{
        top: 95px;
        right: 0;
        position: absolute;
        z-index: 5000;
        width: 100%;
    }
    

        



    .main-menu-mobile a{
        color: #000;
        font-weight: 400;
        text-decoration: none;
    }

    .main-menu-mobile ul{
        position: relative;
        float: right;
        background: #e7e351;
        border: 0px solid #000;
        padding: 0;
        margin: 0;
        width: 100%;    
    }

    
    
    
    
    .main-menu-mobile ul li{
        list-style: circle;
        position: relative;
        float: left;
        width: 100%;    
    }
    
    .main-menu-mobile > ul > li:first-child > a{    
            border-top: 1px solid #c6c23d;
    }
    .main-menu-mobile > ul > li > a{
        font-weight: 400;
        background: #e7e351;
    }
    
    .main-menu-mobile ul li a{
        border-bottom: 1px solid #c6c23d; 
        padding: 10px 0px 10px 15px;
        width: 100%;
        float: left;


 
    }


    .main-menu-mobile ul li li a{
        padding: 10px 0px 10px 30px;
        background: #ece862;

    }

    .main-menu-mobile ul li li li a{
        padding: 10px 0px 10px 60px;
    }






}



/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Desktop
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/



@media only screen and (min-width: 992px) {
	


/* Main Menu
--------------------------------------------------------- */	
/*
http://www.webdesignerwall.com/demo/css3-dropdown-menu/
*/


    .main-menu {

        padding-left: 155px;
        border-bottom: none;
        z-index:300;
        position:relative;

    }

.main-menu ul {
	margin: 0;
	padding: 0px 0px 0;


display:block;
position: relative;
top:1px;



}

.main-menu ul li {
	display:inline;
	font-size:11px;
	font-weight: 400;
	margin:0;
	padding:0;
	float:left;
	position:relative;

        

}




.main-menu ul li a {
	padding:10px 20px 20px 20px;
	color:#FFF;
        font-size: 15px;
        font-weight: 400;
        


	text-decoration:none;
	display:inline-block;

	background: transparent;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;

}






.main-menu > ul > li:hover > a {
	color:#e7e351;
  
}


.main-menu a:hover {
	color:#c31343;

}









/* Drop-Down Navigation */
.main-menu ul li:hover > ul
{
display: block;

	opacity:1;


}



/*


		.main-menu > ul > li > ul:before {
 position: absolute;
   top: -8px;
   left: 9px;
   display: inline-block;
   border-right: 7px solid transparent;
   border-bottom: 7px solid #CCC;
   border-left: 7px solid transparent;
   border-bottom-color: rgba(0, 0, 0, 0.2);
   content: '';
		}

	.main-menu > ul > li > ul:after {
    position: absolute;
    top: -7px;
    left: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    content: '';
    
		}
                
      */          
                
                

.main-menu ul ul, .main-menu ul ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
       display: none;
    position: absolute;
    z-index: 99999;
	width:180px;
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
	opacity:0;
	
}

.main-menu ul ul {
    top: 42px;
    left: 5px;


	background: #FFF;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 5px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);    
}

/*
.main-menu > ul > li:last-child  ul {
    left: -55px;
}
*/
.main-menu ul ul li ul {
    top: 25px;
    left: 50px;
    
	background: #FFF;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 5px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);    
}

.main-menu > ul > li:last-child > ul > li ul {

        left: -80px;
    
}

.main-menu ul ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

.main-menu ul ul li a {
	background:none;
	padding:7px 15px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
            font-size: 12px;
}

.main-menu ul li a.first {
	border-left: 0 none;
}

.main-menu ul li a.last {
	border-right: 0 none;
}



    /* Main links - active */
    .main-menu > ul > .active-trail > a,
    .main-menu > ul > li > a.active {

	color:#e7e351 !important;
 
    }


}


/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Large Desktop
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 1200px) {
	
    .main-menu {

        padding-left: 145px;}    
.main-menu ul li a {
	padding:10px 30px 20px 30px;
}


.main-menu ul ul {

    left: 15px;
    
}

}



